package download


#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. 

_javalinks_ {_imagehome_}
_javalinks_ [v=1] {
_imagehome_<br>
}


#######################################################################
# icons
#######################################################################

## "download" ## green_title ## download ##
_httpicondownload_ {_httpimg_/download.gif}
_widthdownload_ {200}
_heightdownload_ {57}

_icondownload_ {<img src="_httpicondownload_" width=_widthdownload_ height=_heightdownload_}

#######################################################################
# page content
#######################################################################

_pagetitle_ {New Zealand Digital Library downloadnstrations}

_imagethispage_ {_icondownload_}


_content_ {
_iconblankbar_
<p>There are several freely available technologies underlying the New Zealand
Digital Library.  
They are described in detail on the 
<a href="_httppagex_(projects)">projects and demonstrations</a>
page.

<p>

<table border=1>

<tr>
<th align=left>Project</th>
<th>Version</th>
<th>Date</th>
<th>Platform</th>
<th align=left>Notes</th>
</tr>

<tr align=center valign=top>
<td align=left><a href="_httppagex_(gsdlsoft)">Greenstone</a></td>
<td>2.13</td>
<td>March, 2000</td>
<td>Unix, Windows</td>
<td align=left>This is a large suite of software, and many of the minor functions are platform-specific.  See the manual for details.</td>
</tr>

<tr align=center valign=top>
<td align=left><a href="http://www.nzdl.org/Kea/#download">Kea</a></td>
<td>1.1</td>
<td>November 8, 1999</td>
<td>Unix</td>
<td align=left>Kea is implemented in Perl and Java; we have heard (unverified) reports of it running under Windows.</td>
</tr>

<tr align=center valign=top>
<td align=left><a href="_httppagex_(mg)">MG</a></td>
<td>1.3</td>
<td>September, 1999</td>
<td>Unix, DOS</td>
<td align=left>The MG system is described in the eponymous book 
<a href="http://www.cs.mu.oz.au/mg">Managing Gigabytes</a>.
</td>
</tr>

<tr align=center valign=top>
<td align=left><a href="http://www.cs.waikato.ac.nz/~stevej/Research/Phrasier/phrasierdemo.tar.gz">Phrasier</a></td>
<td></td>
<td>April 12, 2000</td>
<td>Unix</td>
<td align=left>A demonstration collection is provided.  Requires perl and Tcl/Tk.</td>
</td>
</tr>

<tr align=center valign=top>
<td align=left><a href="_httppagex_(prescript)">PreScript</a></td>
<td>2.2</td>
<td>April 1, 2000</td>
<td>Unix</td>
<td align=left>Requires Ghostscript (at least version 4.01) and Python interpreter (at least version 1.4.)</td>
</td>
</tr>

<tr align=center valign=top>
<td align=left><a href="http://www.cs.waikato.ac.nz/sequitur">Sequitur</a></td>
<td></td>
<td></td>
<td>Unix, Java</td>
<td align=left>Sequitur is written in C++ should be easy to port to other platforms.  
Contact 
<a href="mailto:nevill@cs.rutgers.edu">Craig Nevill-Manning</a>
for the most recent source code.</td>
</tr>

</table>

_nzdlpagefooter_ 
<br>April 2000
}







